using ObjCRuntime;
using UIKit;

namespace NETMauiApp
{
    public class Program
    {
        // Główny punkt wejścia do aplikacji.
        static void Main(string[] args)
        {
            // Jeśli chcesz użyć innej klasy niż AppDelegate
            // wskaż ją tutaj.
            UIApplication.Main(args, null, typeof(AppDelegate));
        }
    }
}